10.7 C
New York
Monday, April 18, 2022

WordPress Plugin Bug in Popup Builder Threatens 100K Websites

The high-severity flaw allows malicious code injection into website pop-up windows.Two vulnerabilities – including a high-severity flaw – have been patched in a popular WordPress plugin called Popup Builder. The more severe flaw could enable an unauthenticate… [+4120 chars]Source

Related Articles

LEAVE A REPLY

Please enter your comment!
Please enter your name here

Stay Connected

21,861FansLike
3,256FollowersFollow
0SubscribersSubscribe
- Advertisement -spot_img

Latest Articles